HyperTrader 2.0 beta is here! This page will be updated everyday with progress. Change log

This week, we are targeting to send an update with price alerts, OCO and some bug fixes.

Download Beta for Windows

Download Beta for macOS

Download Beta for Linux

Already installed? New versions are delivered via auto updates. Must read how auto update works >

Is it safe to add API keys? Read about how we store your API keys here

Report bugs

Supported Exchanges

Binance - Charting, portfolio & trading with limit and market orders.
Binance JE - Charting, portfolio & trading with limit and market orders.
Binance US - Charting, portfolio & trading with limit and market orders.
Coinbase Pro - Charting & portfolio only.
Coinbase Prime - Charting & portfolio only.

More exchanges and order types coming soon.

Roadmap

HyperTrader 2.0 has following features planned. Some of them is already available in our early access builds. Some are in making.

Split charts ✔️
Multi account support ✔️
Themes - dark and light ✔️
Portfolio manager ✔️
Crypto screener ✔️
Aggregated news ✔️
100+ technical indicators ✔️
Fiat currency support for 32 different currencies in addition to USD ✔️
Stop limit orders ✔️
OCO orders - In dev
Signals marketplace
Conditional orders, ladder, bracket, trailing stop and more
Strategy builder and backtester
New exchanges
Trade automation
Social trading
Reporting features
Social sentiment analysis
Multi-lingual support
Trade support for mobile
New exchanges
Support for DEXs

We constantly gather feedback and work with you and other users to make the product fit to your needs.

In HyperTrader 2.0 beta, we will introduce feature submission and voting system. In future, our roadmap will be user driven.

Do I need a subscription to test HyperTrader 2.0 beta?

No. You do not need a paid subscription to access 2.0 beta. Irrespective of your subscription plan, you will be able to try out all the features.

Subscription plan based restrictions will be introduced only after beta is over.

Does HyperTrader 1.0 work alongside 2.0?

HyperTrader 1.0 will still work alongside 2.0. You do not have to uninstall v1. We do not want to disrupt your existing usage of the app.

It is important to understand that you should not run both versions at the same time. Exchanges may block your IP for excessive connectivity requests.

Is HyperTrader 2.0 beta build stable?

Beta builds are stable but may have some bugs.

If you find any bugs, do report it to us using the bug report icon on the status bar.



Join our communities

HyperTrader Facebook Group

HyperLinq Discord Server

Follow us on social media for latest updates

Twitter

Facebook

Telegram
Was this article helpful?
Cancel
Thank you!